
@font-face {
  font-family: "Arial";
  src: url(esrifonts/Arial.ttf);
}

@font-face {
  font-family: "ESRI Cartography";
  src: url(esrifonts/esri_1.ttf);
}

@font-face {
  font-family: "ESRI Default Marker";
  src: url(esrifonts/esri_11.ttf);
}

@font-face {
  font-family: "ESRI AMFM Electric";
  src: url(esrifonts/esri_150.ttf);
}

@font-face {
  font-family: "ESRI Telecom";
  src: url(esrifonts/esri_160.ttf);
}

@font-face {
  font-family: "ESRI Environmental & Icons";
  src: url(esrifonts/esri_2.ttf);
}

@font-face {
  font-family: "ESRI Geometric Symbols";
  src: url(esrifonts/esri_3.ttf);
}

@font-face {
  font-family: "ESRI Business";
  src: url(esrifonts/esri_34.ttf);
}

@font-face {
  font-family: "ESRI US Forestry 1";
  src: url(esrifonts/esri_651.ttf);
}

@font-face {
  font-family: "ESRI Hazardous Materials";
  src: url(esrifonts/esri_803.ttf);
}

@font-face {
  font-family: "ESRI Transportation & Civic";
  src: url(esrifonts/esri_9.ttf);
}

@font-face {
  font-family: "WingDings";
  src: url(esrifonts/Wingding.ttf);
}

